id from the catalog.maxDiscountRate.curl --location 'https://api.voxa.sa/v1/partner-api/workspace/quotes' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"planId": "b3f60ba2-c1fd-4b3a-a23d-8e876e0ef75d",
"phoneNumberId": "8e9ce3fb-4d22-4fe3-baa7-b7892dd942d7",
"discountPercentage": 0,
"expirationDays": 1,
"includedNumberType": "string"
}'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"status": null,
"amount": 0,
"vatAmount": 0,
"totalAmount": 0,
"paymentUrl": "string",
"expiresAt": "2019-08-24T14:15:22.123Z"
}